Subject: RE: bug#25818: 25.2; frame moved off display does not return (OS X)

From: Drew Adams <[email-masked]>
Date: Tue, 28 Feb 2017 14:05:26 -0800 (PST)

Excuse me for chiming in without really following this
thread.  I don't use OS X, for one thing, and I'm not
following this particular bug.

But if one of the questions is whether an Emacs user
(or code) should _be able_ to position a frame off
screen then I emphatically say yes, s?he should.

I have code that lets you incrementally move a frame
up/down/left/right, including wraparound or including
the possibility of not wrapping but continuing till
the frame is entirely off screen.

I don't see anything wrong with _allowing_ someone
to position a frame off screen.  Why they might want
to do that is up to them.

If that question is not in fact being raised in this
bug discussion, then please ignore this intrusion,
and sorry for the noise.